body
{
  margin:0px;
  padding:0px;
  font-family:Tahoma;
  font-size:12px;
  color:#333333;
  background-color:#ececec;
}

table
{
  padding:0px;
  margin:0px;
  border-collapse:collapse;
  border-spacing:0px;
}

td
{
  padding:0px;
  margin:0px;
  text-align:left;
  vertical-align:top;
  font-family:tahoma,verdana,tahoma;
  font-size:12px;
}

input,textarea,select
{
  font-family:tahoma,verdana;
  font-size:12px;
}

ul
{
  list-style:disc inside;
}

form
{
  margin:0px;
}

a
{
  text-decoration:underline;
  color:#006699;
}
a:hover
{
  text-decoration:none;
  color:#666666;
}

div.error
{
  font-weight:bold;
  color:#F35434;
}

a.copy
{
  font-weight:bold;
  text-decoration:none;
}
a.copy:hover
{
  font-weight:bold;
  text-decoration:none;
}
a.download
{	font-weight:bold;
}
a.keyword
{	color:#666666;
}
a.curr_page
{	background:#006699;
	color:#ffffff;
	padding:5px 4px 5px 4px;
	text-decoration:none;
	font-weight:bold;
}
a.page
{
	text-decoration:underline;
}
div.paging
{	text-align:center;
}

h1,h2,h3
{
  font-size:14px;
  font-weight:bold;
  padding:0px;
  margin:0px;
}

h2.block_title
{
	font-family:Georgia;
	font-weight:bold;
	font-style:italic;
	font-size:16px;
	padding-left:5px;
	margin-bottom:25px;
}
h1.page_title
{	font-size:20px;
	margin:0px 0px 30px 0px;
	padding:0px;
	font-weight:normal;
}
h1.preview_title
{
	font-family:Georgia;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 30px 0px;
	padding:0px;
}
h1.preview_title a
{
	text-decoration: underline;
	color:#333333;
}
h1.preview_title a:hover
{
	text-decoration: none;
	color:#666666;
}
h2.preview_title
{
	font-family:Georgia;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 30px 0px;
	padding:0px;
}
h2.preview_title a
{
	text-decoration: underline;
	color:#333333;
}
h2.preview_title a:hover
{
	text-decoration: none;
	color:#666666;
}

div.block_for_title
{
	font-family:Georgia;
	font-weight:bold;
	font-style:italic;
	font-size:16px;
	padding-left:5px;
	margin-bottom:25px;
}

.bold
{	font-weight:bold;
}

table.maintab
{	width:950px;
	margin:30px;
	background:#FFFFFF;
}
table.maintab td.maintab_head
{	height:200px;
	background:url(img/shapka.jpg) left top no-repeat;
}
table.maintab td.maintab_body
{	padding:15px;
}

table.bottom
{	width:100%;
}
table.bottom td.left
{
	width:250px;
}
table.bottom td.right
{
	width:250px;
}
table.bottom td.center
{
	padding:0px 20px 0px 20px;
}
div.copy
{	font-weight:bold;
}
div.copy a
{
	font-weight:normal;
}

div.blueline
{	height:14px;
	margin-bottom:15px;
	background:url(img/bg_blue.jpg)	left top repeat-x;
}

table.content
{	width:100%;
}
table.content td.content_mid
{	padding:0px 15px 0px 15px;
}
table.content td.content_mid_news
{
	padding:0 5px 0 0;
}
table.content td.content_left, table.content td.content_right
{
	width:245px;
}
div.pbdiv
{
	margin:0px 0px 15px 0px;
	padding:15px;
	font-family: arial;
    font-size: 14px;
    line-height: 1.4;
}

div.topblock
{	float:right;
	width:500px;
	margin-top:143px;
}
div.topblock table
{
	width:100%;
}
div.topblock table td
{
	vertical-align:middle;
	text-align:left;
}
div.topblock table td.search
{	text-align:right;
}
div.topblock table td.search input
{
	padding:2px;
	font-size:14px;
	width:150px;
}
div.topblock table a.search_button
{
	display:inline-block;
	cursor:pointer;
}
div.topblock table a.search_button img
{
	width:33px;
	height:30px;
	margin-left:10px;
}

ul.topmenu
{	display:inline;
	padding:0px;
}
ul.topmenu li
{	display:inline-block;
	margin:0px;
	padding:0px 3px 0px 3px;
}
ul.topmenu li a
{
	color:#000000;
	text-decoration:underline;
}
ul.topmenu li a:hover
{
	color:#666666;
	text-decoration:none;
}

ul.mainmenu
{
	display:block;
	margin:0px;
	padding:0px;
	margin-bottom:35px;
}
ul.mainmenu li
{
	list-style:none;
	margin-left:20px;
	padding:0px;
}
ul.mainmenu li a
{
	color:#006699;
	line-height:200%;
	font-size:16px;
	font-family:Georgia;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
}
ul.mainmenu li a:hover
{
	color:#666666;
}

div#picmenu
{
	width: 245px;
	float: left;
}
table.picmenu
{	width:70%;
	margin-bottom:30px;
}
table.picmenu td
{
	text-align:center;
}
table.picmenu td img
{
	width:15px;
	height:15px;
	border:0px;
}

ul.parts li
{  margin:5px 0px 5px 0px;
  list-style:none;
}
ul.parts li a
{
  text-decoration:none;
}

div.partners
{	background:#FFFFFF;
}

div.keywordscloud
{
	background:#FFFFFF;
}

div.view_block
{	margin-top:20px;
	text-align:right;
	text-transform:lowercase;
}

p.kcloud
{	margin-top:20px;
}
p.kcloud a
{
	text-decoration:none;
	color:#666666;
}
p.kcloud a:hover
{
	text-decoration:underline;
}

div.mainnews
{	background:#b1c9df;
}
div.mainnews p
{
	margin-top:15px;
}

div.bibliography
{
	background:#b1c9df;
}
div.bibliography p
{
	margin:10px 0px 0px 0px;
}
div.bibliography p a
{
	font-weight:bold;
}
div.bibliography p span.bib
{
	display:inline-block;
	background:url(img/user.png) left top no-repeat;
	width:16px;
	height:16px;
	margin-right:5px;
}

div.image_small
{	float:left;
	margin:0px 10px 10px 0px;
}

div.group_dinamic
{	background:#f4f4f4;
}

div.lib
{
	background:#e6e6e6;
}
div.biblio
{
	background:#e6e6e6;
}
div.biblio a.more
{
	font-weight:bold;
}
div.video
{
	background:#e6e6e6;
}
div.news
{
	background:#e6e6e6;
}
div.article
{
	background:#e6e6e6;
}

div.print_link
{	margin-bottom:20px;
}

#cse-search-results
{	width:380px;
	overflow:auto;
	font-size:12px;
}

div.main_in_rubric
{
	background:#e7e2ce;
}

div#annotation h1
{  font-size:18px;
}

div.reply
{  cursor:pointer;
  font-size:11px;
  border:1px dashed #5F5F5F;
  padding:5px 15px 5px 15px
}
div.reply p
{
  padding:5px 15px 5px 15px
}

div.button
{  display:inline;
  margin:5px;
}
div.button a
{  display:inline-block;
  padding:5px 10px 5px 10px;
  background:#3399cc;
  color:#ffffff;
  font-size:12px;
  font-weight:bold;
  text-decoration:none;
  cursor:pointer;
}
div.button a:hover
{
  background:#BDE0F2;
  color:#3399cc;
}

table.form
{
  margin:10px 0px 10px 0px;
  width:100%;
}
table.form td.name
{
  width:100px;
  font-weight:normal;
  font-size:12px;
  padding:5px;
  vertical-align:middle;
  color:#666666;
}
table.form td.value
{
  width:250px;
  padding:5px;
  vertical-align:middle;
}
table.form td.value1
{
  width:250px;
  padding:5px;
  vertical-align:middle;
}
table.form td.value input
{
  width:250px;
}
table.form td.value input.checkbox
{
  width:20px;
}
table.form td.value input.code
{
  width:120px;
}
table.form td.value select
{
  width:250px;
}
table.form td.value textarea
{
  width:250px;
  height:100px;
}

ul#authors li
{  padding:3px 0px 2px 0px;
}
ul.sitemap li
{
  padding:3px 0px 2px 0px;
}


div.hid
{
  display:none;
}

div.message-hid
{
  position:absolute;
  z-index:10;
  overflow:hidden;
  visibility:hidden;
}
div.message-show
{
  position:absolute;
  z-index:10;
  overflow:hidden;
  visibility:visible;
}

table.message-tab
{
  border:2px solid #FF8040;
  background:#ffffff;
}
table.message-tab td
{
  text-align:center;
  padding:5px 15px 5px 15px;
}
table.error
{
  max-width:400px;
  border:1px solid #E83026;
  border-collapse:separate;
  border-spacing:1px;
  margin-top:10px;
  margin-bottom:10px;
}
table.error td.head
{
  background:#E83026;
  font-weight:bold;
  color:#FFFFFF;
  padding:5px 10px 5px 10px;
}
table.error td.main
{
  font-weight:bold;
  padding:10px;
}
table.error td.main table td
{
  text-align:left;
  padding-left:5px;
  color:#FF5F11;
  font-weight:bold;
  font-size:11px;
}

#re
{  background:#EAEAEA;
  padding:10px;
}

#dfclndr
{
  width:200px;
  border:1px solid #3399CC;
  padding:1px;
  font-family:georgia,tahoma,verdana;
  font-size:12px;
  font-weight:normal;
  background:#FFFFFF;
  color:#1E1E1E;
}
#dfclndr table
{
  width:100%;
  padding:0px;
  margin:0px;
  border-collapse:collapse;
  border-spacing:0px;
}
#dfclndr table td
{
  width:30px;
  border-bottom:1px solid #FFFFFF;
  font-size:12px;
  text-align:center;
  padding:5px 2px 5px 2px
}
#dfclndr a
{
  text-dacoration:none;
}
#dfclndr_tb
{
  background:#F29B53;
  text-align:center;
}
#dfclndr_tb td
{
  text-align:center;
}
#dfclndr_t
{
  display:inline-block;
  width:100px;
  cursor:pointer;
  font-weight:bold;
  color:#FFFFFF;
}
#dfclndr_t:hover
{
  color:#1E1E1E;
}
#dfclndr_c
{
  cursor:pointer;
  float:right;
  font-weight:bold;
  margin-right:5px;
  color:#FFFFFF;
}
#dfclndr_c:hover
{
  color:#1E1E1E;
}
#dfclndr_yb, #dfclndr_mb
{
  background:#3399CC;
}
#dfclndr_ym, #dfclndr_yp, #dfclndr_mm, #dfclndr_mp
{
  display:inline-block;
  cursor:pointer;
  text-align:center;
  font-size:18px;
  line-height:12px;
  color:#FFFFFF;
}
#dfclndr_ym:hover, #dfclndr_yp:hover, #dfclndr_mm:hover, #dfclndr_mp:hover
{
  color:#1E1E1E;
}
#dfclndr_y, #dfclndr_m
{
  display:inline-block;
  width:100px;
  font-weight:bold;
  color:#FFFFFF;
  text-align:center;
  padding-left:20px;
  padding-right:20px;
  cursor:text;
}

#dfclndr_db table
{
  width:100%;
  padding:0px;
  margin:0px;
  border-collapse:separate;
  border-spacing:1px;
  background:#CFDEFE;
}
#dfclndr_db table td
{
  empty-cells:show;
  padding:1px;
  width:14%;
  text-align:center;
  background:#FFFFFF;
  font-size:11px;
}
#dfclndr_db table td a
{
  display:block;
  cursor:pointer;
  color:#1E1E1E;
  font-weight:normal;
  padding:2px 2px 2px 0px;
}
#dfclndr_db table td#dfclndr_dt a
{
  color:#FFFFFF;
  font-weight:bold;
  padding:2px 0px 2px 0px;
  background:#F29B53;
}
#dfclndr_db table td#dfclndr_ds a, #dfclndr_db table td a:hover
{
  color:#FFFFFF;
  font-weight:bold;
  padding:2px 0px 2px 0px;
  background:#3399CC
}
#dfclndr_db table th
{
  font-size:9px;
}

div.dialog
{
  display:block;
}
div.dialog div.dbox_bx
{
  display:none;
  position:fixed;
  min-width:300px;
  border:1px solid #3399CC;
  background:#FFFFFF;
  padding:1px;
}
div.dialog div.dbox_bx div
{
  padding:7px;
  font-family:tahoma;
  font-size:11px;
}
div.dialog div.dbox_bx div.dbox_t
{
  background:#3399CC;
  color:#FFFFFF;
  font-size:12px;
  font-weight:bold;
}
div.dialog div.dbox_bx div.dbox_bt
{
  text-align:center;
}
div.dialog div.dbox_bx div.dbox_bt a
{
  display:inline-block;
  padding:3px 10px 3px 10px;
  margin:0px 5px 0px 5px;
  cursor:pointer;
  background:#66ccff;
  color:#FFFFFF;
  font-size:11px;
  font-weight:bold;
  text-decoration:none;
}
div.dialog div.dbox_bx div.dbox_bt a:hover
{
  background:#3399CC;
}
div.dialog div.dbox_sh
{
  background:#000000;
}

body.printview
{
	background:none;
}

table.printviewtab
{
	width:1000px;
}
table.printviewtab td
{
	font-size:12pt;
}
table.printviewtab h1
{
	margin-bottom:20px;
	font-size:14pt;
}

/****** Horizontal Main Menu ********/
div#mainmenu_h_area
{
	padding: 180px 20px 0 190px;
	display: block;}
div#mainmenu_h
{
	text-align: center;
}
#mainmenu_h ul
{	margin: 0;
 	padding: 0;
 	list-style: none;
}
#mainmenu_h li
{
 	display: block;
	float: left;
}
#mainmenu_h li a
{
 	display: block;
 	padding: 2px 0;
 	margin-right: 5px;
 	color:#006699;
	font-size:12px;
	font-family:Georgia;
	font-weight:bold;
	text-decoration:none;
}
#mainmenu_h li a:hover {
 	color:#666666;
}

/******** Add Comments Table *********/

table#add_comment_tab
{
	margin-left: 20px;}
table#add_comment_tab td.name
{
	text-align: left;
	width: 80px;
	padding: 3px 20px 3px 0;
}
table#add_comment_tab td.value
{
	text-align: left;
	padding: 3px;
}
table#add_comment_tab td.value input.slong
{
	width: 300px;
}
table#add_comment_tab td.value textarea
{
	width: 300px;
	height: 90px;
}

/********* Interrogation Block **********/
div.interrogation_div
{    border: 1px solid #808080;
    margin: 0 0 15px 0;
	padding: 0;
	font-family: arial;
    font-size: 14px;
    line-height: 1.4;}
div.interrogation_title_area
{
    background: #FF8040;
    width: 100%;
}
div.interrogation_title
{
    color: #FFF;
    padding: 5px 15px;
    font-family: Georgia;
    font-weight: bold;
	font-size: 18px;
	text-align: left;
}
div.interrogation_question
{
    color: #808080;
    background: #FFF;
    padding: 5px;
    font-family: Georgia;
    font-weight: bold;
	font-size: 14px;
	text-align: left;
	margin-top: 5px;
	border-top: 2px solid #c4c4c4;
}
div.interrogation_body
{
    padding: 12px 10px 12px 8px;
	text-align: left;
	background: #ececec url(img/top_opros.jpg) -18px top repeat-x;
}
div.interrogation_button
{
    padding: 5px 5px 10px 5px;
	text-align: center;
	background: #ececec url(img/button_bg1.jpg) center top no-repeat;
}
div.interrogation_view
{
    padding: 10px;
	text-align: center;
	background: #ececec;
}
table.interrogation_tab td.button
{
    padding: 3px 0;
}
table.interrogation_tab td.text
{
    padding: 3px;
    text-align: left;
    color: #897465;
    font-family: Georgia;
    font-weight: normal;
	font-size: 12px;
	text-align: left;
}

 /************** Interrogation Module ************/
div.interrogation_list
{
    margin: 0 0 10px 0;
	padding: 0;
	font-family: Georgia;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
    color: #006699;
}
div.interrogation_list:hover
{
    text-decoration: none;
    color:#666666;
}
div.interrogation_history
{
    margin: 0 0 10px 0;
	padding: 4px 6px 4px 6px;
	font-family: arial;
    font-size: 14px;
    border-bottom: 2px solid #667bb4;
    display: none;
}

div.interrogation_history table.vote
{
    width: 360px;
}
div.interrogation_history table.vote td.name
{
    padding: 3px;
    text-align: right;
    font-family: arial;
    font-size: 12px;
    width: 200px;
}
div.interrogation_history table.vote td.line
{
    padding: 5px;
    text-align: left;
    vertical-align: top;
    width: 100px;
}
div.interrogation_history table.vote td.digit
{
    padding: 3px;
    text-align: left;
    font-family: arial;
    font-size: 12px;
}


 /*********** Banner Links *************/

div#banner_area
{	padding: 5px 15px 0 15px;}
div#banner_link
{	text-align: center;
	padding-top: 4px;
	border-top: 5px solid #667bb4;}
div#banner_link img
{
	border: none;
	margin: 10px 5px 0 5px;
	cursor: pointer;
}
div#banner_link a
{
	border: none;
	text-decoration: none;
}

 /************* Simple Articles Block ***********/
div#simple_block
{  width: 280px;
  border: 1px solid #ACACAC;
  background: #E0E0E0;
  float: left;
  margin: 5px 10px 5px 0;
  padding: 8px;}
div#simple_block ul
{
  margin: 0;
  padding: 8px 8px 6px 15px;
  list-style-position: outside;
}
div#simple_block ul a
{
  font-family: arial;
  font-size: 13px;
  text-decoration: none;
}

 /********* Topical Comments Block *************/
div.top_com
{  background: #D8D1C2;}
div.top_com img
{
  float: left;
  margin: 0 10px 5px 0;
}
div.top_com div.com_date
{
  font-family: arial;
  font-size: 12px;
  color: #3E3E3E;
  font-weight: bold;
}
div.top_com div.com_description
{
  padding-top: 4px;
  margin-bottom: 15px;
}
div.top_com div.com_description p
{
  padding: 0;
  margin: 0;
}

div.header-info {
	padding: 5px 15px 0 15px;
}
div.header-info-area {
	text-align: left;
	/*padding: 0 10px 0 105px;*/
	padding: 20px 10px 0 130px;
	border-top: 5px solid #667bb4;
	/*background: url(img/header_logo.jpg) -10px -5px no-repeat;*/
	background: url(img/logo-spr.png) -10px -5px no-repeat;
}
